Subject: Partner in Adenture

From: [email-masked] (Nik Habermel)
Date: Mon, 21 Mar 1994 16:17:59 GMT

I live in Caledon, Ontario, with my wife and no children. I am 37,
work 1 hour away in Toronto at a good job, and dream of homesteading
on the frontier somewhere.

Actually I think I know where somewhere is. My wife, an abuse victim, 
becomes a clam when I talk about adventure. But I need to get out of
this machine we call modern society and re-invent my relationship with
it. It involves adventure and risk as any homesteading project would.
I have researched my options, have a budget and timeline and am searching
for specific site now. I'm half way through my correspondance course
in agriculture as well. It is incredibly doable.

Unfortunately, we are not fed the misc. groups here, so please respond
by email. Your experiences, comments, etc would be most welcome.